Depended by: kde-base, kile

Library depended by: